<div class="login-logo">
    <img width="135" height="auto" src="/img/logo.png"/>
</div>


<div class="login_msg">
    <span style="font-size: 20px;"><%=labels.login_msg2%></span>
    <span style="font-size: 30px;display: block"><%=labels.login_msg%></span>
</div>

<div class="control-group">
    <input type="text" name="identity" id="username" placeholder="<%=labels.username%>"/>
</div>

<div class="control-group">
    <input type="password" name="credential" id="password" placeholder="<%=labels.password%>"/>
</div>
<div class="control-group">
    <button type="button" class="btn btn-primary pull-left login"><%=labels.login%></button>
</div>

<div class="control-group" style="margin-top: 50px;">

    <h6 style="bottom: 3px;
        direction: ltr;
        font-family: tahoma;
        font-size: 11px;
        position: absolute;
        right: 0;
        text-align: center;
        width: 100%;
        ">
        <!--همهٔ حقوق برای آفران محفوظ است. ©‏-->
        Copyright 2014 Afaraan. All rights reserved.
    </h6>
</div>